## aide 0.17.3

=== debian/changelog ===
aide (0.17.3-4+deb11u3) bullseye-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2025-54389
    fix improper output neutralization
  * CVE-2025-54409
    fix null pointer dereference after reading incorrectly encoded
    xattr attributes from database

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 12 Aug 2025 12:03:02 +0200

aide (0.17.3-4+deb11u2) bullseye; urgency=medium

  * Fix handling of extended attributes on symlinks. (Closes: #1037436)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 21 Jun 2023 18:28:37 +0200

aide (0.17.3-4+deb11u1) bullseye-security; urgency=high

  * Apply upstream patch to fix heap-based buffer overflow in base64 functions
    (CVE-2021-45417)

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sun, 16 Jan 2022 13:36:56 +0100

aide (0.17.3-4) unstable; urgency=medium

  * Debian has switched to keeping only 4 rotations of syslog instead of 7.
    See rsyslog@651236c2. Thanks to Adam Jacobs (Closes: #989044)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 13 May 2021 23:11:32 +0200

aide (0.17.3-3) unstable; urgency=medium

  * move log rotation compression suffix to a variable
  * add missing + in regexp in 31_aide_systemd_sessions
  * add code to remove x bit from 31_aide_sudo.
    Thanks to Adam L Jacobs (Closes: 988438)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 13 May 2021 21:43:41 +0200

aide (0.17.3-2) unstable; urgency=low

  * small fixes to rules:
    - 10_aide_year
    - 31_aide_postgresql
    - 31_aide_systemd
    - 31/70_aide_dev
    - 31_aide_udev
    - 31_aide_lvm2
    - 31_aide_openvpn-server
    - 31_aide_postgresql
  * small fixes in cron Job:
    - process "no lock" error from aide
    - re-word and clarify some error message
    - give more information about cronjob internal errors
    - use a better name for the temporary file
  * small fixes in build process:
    - use dpkg/default.mk
    - remove unused buildpackage variable
    - straighten COMMON_CONFIGURE_ARGS to a define
    - set DPKG_EXPORT_BUILDFLAGS
    - strip configure args
    - dpkg-buildflags use export=cmdline instead of export=configure

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 05 Apr 2021 10:07:37 +0200

aide (0.17.3-1) unstable; urgency=medium

  * New upstream version 0.17.3
  * 31_aide_dev: improvements
  * 31_aide_man: add uk manpages
  * new portuguese translation.
    Thanks to Miguel Figueiredo

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 11 Feb 2021 07:05:56 +0100
