## aide 0.17.4

=== debian/changelog ===
aide (0.17.4-1ubuntu0.2) jammy-security; urgency=medium

  * SECURITY UPDATE: bypass AIDE detection of malicious files
    - d/p/CVE-2025-54389.patch: fix output neutralization.
    - CVE-2025-54389
  * SECURITY UPDATE: Denial of service
    - d/p/CVE-2025-54409.patch: fix null pointer dereference and segfault
    - CVE-2025-54409

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 11 Aug 2025 11:59:11 +0200

aide (0.17.4-1ubuntu0.1) jammy; urgency=medium

  * Fix error caused by a missing new line at the end of a configuration file
    (LP: #2045923) 
    - d/aide.conf.d/31_aide_apt

 -- Ghadi Elie Rahme <ghadi.rahme@canonical.com>  Wed, 06 Nov 2024 15:26:32 +0000

aide (0.17.4-1) unstable; urgency=medium

  * new upstream release
    * this fixes CVE-2021-45417
  * fix stupid typo in 31_aide_spamassassin (Closes: #1003563)
  * more improvements for 31_aide_Spamassassin

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 30 Dec 2021 22:45:57 +0100

aide (0.17.3-6) unstable; urgency=medium

  * document changelog error:
    the aide-static package was removed before 0.17.3-5 was released.
    See README.Debian.
  * document changelog error, no static binary any more
  * Standards-Version: 4.6.0 (no changes)
  * add check to Build-Depends
  * set PATH for executable config files
  * improve various aide rules
  * add various aide rules
  * Update Spamassassin version number.
    Thanks to Rimas Kudelis (Closes: 996875)
  * Make it easier to override spamassassin version number.
    Thanks to Rimas Kudelis (Closes: 996875)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 30 Dec 2021 20:59:19 +0100

aide (0.17.3-5) unstable; urgency=medium

  * the default is now a dynamically linked binary
    * move aide to aide-static
    * move aide-dynamic to aide
    * make aide-dynamic a transitional package
    * update autopkgtest
  * packaging:
    * add versioned dependency for e2fsprogs (#986332)
    * run wrap-and-sort
    * remove -X workaround as #986332 is fixed now
    * enable basic salsa CI
    * remove version from libext2fs-dev build-depends
    * update debian/copyright
    * move lintian files to *.lintian-overrides
    * some lintian override tweaking
    * some changes to autopkgtests
  * rules:
    * fix wrong \\n in 31_aide_munin-node.
      Thanks to Jochen Pawletta (Closes: #994168)
    * stop checking for /run/aide

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 10 Dec 2021 18:49:51 +0100
