=== debian/control ===
Source: aide
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Aide Maintainers <aide@packages.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
           Hannes von Haugwitz <hannes@vonhaugwitz.com>
Build-Depends: bison,
               check,
               debconf-utils,
               debhelper-compat (= 13),
               flex (>= 2.5.32),
               libacl1-dev,
               libattr1-dev,
               libaudit-dev [linux-any],
               libcap-dev [linux-any],
               libext2fs-dev (>= 1.46.2),
               libmhash-dev (>= 0.9.7),
               libpcre3-dev,
               libselinux1-dev [linux-any],
               pkg-config,
               po-debconf (>= 0.5.0),
               zlib1g-dev
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/aide
Vcs-Git: https://salsa.debian.org/debian/aide.git
Homepage: https://aide.github.io
Standards-Version: 4.6.0

Package: aide
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: aide-common (= ${source:Version})
Suggests: figlet
Provides: aide-binary
Replaces: aide-dynamic, aide-xen
Description: Advanced Intrusion Detection Environment - dynamic binary
 AIDE is an intrusion detection system that detects changes to files on
 the local system. It creates a database from the regular expression rules
 that it finds from the config file. Once this database is initialized
 it can be used to verify the integrity of the files. It has several
 message digest algorithms (md5, sha1, rmd160, tiger, haval, etc.) that are
 used to check the integrity of the file. More algorithms can be added
 with relative ease. All of the usual file attributes can also be checked
 for inconsistencies.

Package: aide-common
Architecture: all
Depends: aide (>= 0.17),
         bsd-mailx | mailx,
         liblockfile1,
         ucf (>= 2.0020),
         ${misc:Depends}
Recommends: cron
Description: Advanced Intrusion Detection Environment - Common files
 AIDE is an intrusion detection system that detects changes to files on
 the local system. It creates a database from the regular expression rules
 that it finds from the config file. Once this database is initialized
 it can be used to verify the integrity of the files. It has several
 message digest algorithms (md5, sha1, rmd160, tiger, haval, etc.) that are
 used to check the integrity of the file. More algorithms can be added
 with relative ease. All of the usual file attributes can also be checked
 for inconsistencies.
 .
 This package contains base and configuration files that are needed to
 run the actual binaries.
 .
 You will almost certainly want to tweak the configuration file in
 /etc/aide/aide.conf or drop your own config snippets into
 /etc/aide/aide.conf.d.

Package: aide-xen
Architecture: all
Depends: aide (>= 0.17.3-5~), ${misc:Depends}
Recommends: aide-common (= ${source:Version})
Built-Using: ${Built-Using}
Conflicts: aide-dynamic
Priority: optional
Section: oldlibs
Description: Advanced Intrusion Detection Environment - transitional package
 AIDE is an intrusion detection system that detects changes to files on
 the local system. It creates a database from the regular expression rules
 that it finds from the config file. Once this database is initialized
 it can be used to verify the integrity of the files. It has several
 message digest algorithms (md5, sha1, rmd160, tiger, haval, etc.) that are
 used to check the integrity of the file. More algorithms can be added
 with relative ease. All of the usual file attributes can also be checked
 for inconsistencies.
 .
 This is a transitional package to allow the seamless replacement of the
 aide-xen package with the normal aide package. The reason for aide-xen
 does not seem to exist any more. If you have difficulties with running aide
 on XEN-enabled systems in Dom0 or DomU, please file a bug.

Package: aide-dynamic
Architecture: all
Depends: aide (>= 0.17.3-5~), ${misc:Depends}
Recommends: aide-common (= ${source:Version})
Built-Using: ${Built-Using}
Conflicts: aide-xen
Priority: optional
Section: oldlibs
Description: Advanced Intrusion Detection Environment - transitional package
 AIDE is an intrusion detection system that detects changes to files on
 the local system. It creates a database from the regular expression rules
 that it finds from the config file. Once this database is initialized
 it can be used to verify the integrity of the files. It has several
 message digest algorithms (md5, sha1, rmd160, tiger, haval, etc.) that are
 used to check the integrity of the file. More algorithms can be added
 with relative ease. All of the usual file attributes can also be checked
 for inconsistencies.
 .
 This is a transitional package to allow the seamless replacement of the
 aide-dynamic package with the normal aide package, which is now also
 dynamically linked. See NEWS.Debian for an explanation.
