=== debian/tests/control ===
--- 
+++ 
@@ -3,5 +3,5 @@
 Restrictions: needs-root
 
 Tests: 01-aide-config-check, 02-aide-path-check, 03-aide-init
-Depends: aide-dynamic, aide-common
+Depends: aide-common
 Restrictions: needs-root
