## aide 0.18

=== debian/changelog ===
aide (0.18-2) unstable; urgency=medium

  * fix autopkgtest dependencies
  * remove unnecessary autopkgtest for aide-dynamic
  * reword daily cron job to dailyaidecheck
  * remove second set of autopkgtest (was for aide-dynamic)
  * aide.conf: remove accidental leftover
  * README.Debian:
    * improve non-root documentation
    * improve logging documentation
    * improve documentation about daily report mails
    * move documentation from defaults file to README

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 07 Feb 2023 21:31:45 +0100

aide (0.18-1) unstable; urgency=medium

  * new upstream release 0.18
    * Support multithreading for hashsum calculation
    * Switch from PCRE to PCRE2 (Closes: #1000018)
    * Remove bashism in configure.ac
      Thanks to Andrej Shadura (Closes: #998766)
    * 'S' attribute is now deprecated, use 'growing+s' attributes instead
    * '@@ifdef', macro is now deprecated, use '@@if defined' instead
    * '@@ifndef', macro is now deprecated, use '@@if not defined' instead
    * '@@ifhost', macro is now deprecated, use '@@if hostname' instead
    * '@@ifnhost', macro is now deprecated, use '@@if not hostname' instead
    * Add new 'growing' attribute
    * Add new 'compressed' attribute
    * Add new log level 'compare'
    * Replace 'S' attribute in '>' compound group with 'growing+s'
    * Add 'report_format' option (available formats: `plain`, `json`)
    * Add @@if macro
    * Add 'exists' boolean function (Closes: #699422)
    * Add 'config_check_warn_unrestricted_rules' option
    * Support restricted rules with empty restriction
    * Add prefix option to directory include macros
    * Add exit code 22 for memory allocation errors
    * Update e2fs attributes to match upstream
      - the 'h' attribute has been removed
      - use `report_ignore_e2fsattrs=VNIE` to ignore read only attributes
    * Improve logging
    * Improve error messages during config parsing
    * Update documentation
  * integrate experimental changes to unstable
  * update lintian overrides
  * drop aide-xen
  * update README.Debian
  * move bsd-mailix | mailx to Suggests, add s-nail as option
  * aide.conf:
    * update documentation
    * use report_ignore_e2fsattrs=VNIE
    * document default values, keep unchanged options commented
    * remove documentation about logs, it has moved upstream to aide.conf(5)
  * ongoing change processes:
    * use new log handling
    * change variable names to prefix package name
    * undefine variables after use
  * improved and updated rules:
    * 20_aide_run_systemd-journald
    * 31_aide_apache2-fcgid
    * 31_aide_apt
    * 31_aide_apt-cacher-ng
    * 31_aide_asterisk
    * 31_aide_borgbackup
    * 31_aide_btmp
    * 31_aide_cereal
    * 31_aide_dbus
    * 31_aide_debspawn
    * 31_aide_dev
    * 31_aide_dpkg
    * 31_aide_e2fsprogs
    * 31_aide_etckeeper
    * 31_aide_exim4
    * 31_aide_exim4_logs
    * 31_aide_gnupg
    * 31_aide_grub-efi
    * 31_aide_icinga2
    * 31_aide_inn2
    * 31_aide_irqbalance
    * 31_aide_libvirt
    * 31_aide_lighttpd
    * 31_aide_lvm2
    * 31_aide_man
    * 31_aide_mariadb
    * 31_aide_nginx
    * 31_aide_ntpsec
    * 31_aide_openvpn-server
    * 31_aide_php-fpm
    * 31_aide_postfix
    * 31_aide_postgresql-13
    * 31_aide_redis
    * 31_aide_rsyslog
    * 31_aide_runuser
    * 31_aide_run_systemd_resolve
    * 31_aide_samba
    * 31_aide_screen
    * 31_aide_smokeping
    * 31_aide_spamassassin
    * 31_aide_sudo
    * 31_aide_syslog
    * 31_aide_systemd
    * 31_aide_systemd-journald
    * 31_aide_systemd-resolved
    * 31_aide_systemd-timesyncd
    * 31_aide_udev
    * 31_aide_util-linux
    * 31_aide_uuidd-runtime
    * 31_aide_wtmp
  * update README.Debian:
    * reporting
    * remove paragraph about mmap errors
  * install SECURITY.md

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 07 Feb 2023 06:21:12 +0100

aide (0.17.4.1.20230124-1) experimental; urgency=medium

  * package upstream git snapshot taken on 2023-01-24
  * rework aide.conf for 0.18
  * mark deliberately unrestricted rules with the 0 restriction
  * aide 0.18 will have new functionality for log handling
    * adapt aide.conf, define new groups
    * use new log handling in some rules:
      * 31_aide_exim4_logs
      * 31_aide_libvirt
      * 31_aide_lighttpd
      * 31_aide_rsyslog
      * 31_aide_samba
  * new rules:
    * 31_aide_netdata
    * 31_aide_schroot
    * 31_aide_uuidd-runtime
  * improved rules:
    * 20_aide_run_systemd-journald
    * 31_aide_btmp
    * 31_aide_dbus
    * 31_aide_debspawn
    * 31_aide_dev
    * 31_aide_e2fsprogs
    * 31_aide_exim4
    * 31_aide_gnupg
    * 31_aide_grub-efi
    * 31_aide_irqbalance
    * 31_aide_libvirt
    * 31_aide_lighttpd
    * 31_aide_lvm2
    * 31_aide_man
    * 31_aide_netdata
    * 31_aide_ntpsec
    * 31_aide_postfix
    * 31_aide_run_systemd_resolve
    * 31_aide_runuser
    * 31_aide_samba
    * 31_aide_sudo
    * 31_aide_systemd
    * 31_aide_systemd-journald
    * 31_aide_systemd-resolved
    * 31_aide_udev
    * 31_aide_util-linux
    * 31_aide_wtmp
  * Standards-Version: 4.6.2 (no changes necessary)
  * postinst: ignore error messages from chmod and chown
    (files do not need to exist)
  * update README.Debian

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 24 Jan 2023 14:19:06 +0100

aide (0.17.4.1.20220903-1) experimental; urgency=medium

  * New upstream snapshot 0.17.4.1.20220903
  * use a systemd timer instead of cronjob on systemd systems
  * run daily cron job with capsh if available
  * dailyaidecheck:
    * remove -V4 from default AIDEARGS
    * run with capabilities as non-root
    * add setting MAILCMD according to mail or s-nail being available
    * have aide write the report directly to a file instead of
      redirecting output
    * move work directory to /var/lib/aide
  * aideinit:
    * run with capabilities as non-root
    * re-work code logic, use more functions
  * improve lintian overrides

