=== debian/rules ===
--- 
+++ 
@@ -32,3 +32,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(strip ${COMMON_CONFIGURE_ARGS}) $(strip ${EXTRA_CONFIGURE_ARGS})
+
+override_dh_auto_install:
+	dh_auto_install
+	dh_installsystemd --name=dailyaidecheck
