## aide 0.18.1

=== debian/changelog ===
aide (0.18.1-2) unstable; urgency=medium

  * initialize AIDEUSER with what we actually run as.  (Closes: #1033044)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 16 Mar 2023 10:58:22 +0100

aide (0.18.1-1) unstable; urgency=medium

  [ Marc Haber ]
  * New upstrem version 0.18.1:
    * Fix segfault when using --dry-init
    * Fix handling of empty growing files
  * remove patch empty-logs (incorporated upstream)
  * pull upstream patch to Adjust log messages about inode comparison
  * fix syntax error in aide-common.postinst error message
  * fix log handling for aide itself
  * new romanian translation.
    Thanks to Remus-Gabriel Chelu (Closes: #1031135)
  * new rules:
    * 31_aide_nginx
    * 31_aide_oidentd
  * updated rules:
    * 31_aide_atop
    * 31_aide_dev
    * 31_aide_dmeventd
    * 31_aide_fail2ban
    * 31_aide_inn2
    * 31_aide_lvm2
    * 31_aide_mariadb
    * 31_aide_netdata
    * 31_aide_postgresql-13
    * 31_aide_util-linux
    * 31_aide_uuidd-runtime
  * general rule changes:
    * fix \\
    * modernize log handling
  * use dh_installsysusers instead of manual approach.
    Thanks to Guillem Jover
  * fix postinst to also chown aideinit logs.
    This partly addresses #1032381
    Thanks to Guillem Jover
  * Mention libcap2-bin in README.Debian as source for capsh.
    Thanks to Guillem Jover
  * Improve docs about mails sending behavior
    Thanks to Guillem Jover
  * dailyaidecheck:
    * call dotlockfile from lock directory.
    * shut up s-nail under capsh
    * add README references error messages

  [ Hannes von Haugwitz ]
  * debian/watch: use Github API
  * Update debian/copyright

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 14 Mar 2023 22:35:45 +0100
