## aide 0.18.2

=== debian/changelog ===
aide (0.18.2-1) unstable; urgency=medium

  * New upstream version 0.18.2

  [ Marc Haber ]
  * fix broken log handling in 31_aide_redis
  * improve 31_aide_haproxy
  * move dailyaidecheck to 01:50
  * Process aide.db itself as VarFile+ANF.

  [ Guillem Jover ]
  * Add new 31_aide_bandwidthd rules
  * Add new 31_aide_awstats rules
  * Add new 31_aide_greylistd rules
  * improve rule 21_aide_spamassassin.
  * improve rule 31_aide_clamav-unofficial-sigs.
  * improve 31_aide_samba.
  * Update 31_aide_dpkg rules

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 20 Apr 2023 18:52:45 +0200
