## aide 0.18.3

=== debian/changelog ===
aide (0.18.3-1+deb12u4) bookworm-security; urgency=high

  * Apply upstream patch to escape control characters in report and log output
    (CVE-2025-54389)
    * also apply upstream patch to fix double free during report generation,
      which is required for the security patch
  * Apply upstream patch to fix null pointer dereference after reading
    incorrectly encoded xattr attributes from database (CVE-2025-54409)

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Mon, 11 Aug 2025 17:13:52 +0200

aide (0.18.3-1+deb12u3) bookworm; urgency=medium

  * Upstream patch to fix concurrent reading of extended
    attributes (xattrs) (Closes: #1070805)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 16 May 2024 13:32:11 +0200

aide (0.18.3-1+deb12u2) bookworm; urgency=medium

  * Upstream patch to fix child directory processing on equal match
    (Closes: #1039936)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 01 Jul 2023 14:37:51 +0200

aide (0.18.3-1+deb12u1) bookworm; urgency=medium

  * call dh_installsysusers manually in debian/rules
    Thanks to Tomasz Ciolek (Closes: #1037171)
  * Fix handling of extended attributes on symlinks. (Closes: #1037436)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 14 Jun 2023 17:04:20 +0200

aide (0.18.3-1) unstable; urgency=medium

  * New upstream version 0.18.3
    * Fix handling of readlink() errors.
      Thanks to Thomas Dorner (Closes: #1034816)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 20 Apr 2023 23:50:04 +0200
