=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(strip ${COMMON_CONFIGURE_ARGS}) $(strip ${EXTRA_CONFIGURE_ARGS})
 
+# make this execute_after_dh_auto_install after bookworm
 override_dh_auto_install:
 	dh_auto_install
 	dh_installsystemd --name=dailyaidecheck
+	# this is needed until dh compat 14
+	dh_installsysusers
