## aide 0.18.5

=== debian/changelog ===
aide (0.18.5-1) unstable; urgency=medium

  * New upstream version 0.18.5
    * Fix broken handling of equals rules. Closes: #1039936

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 26 Jun 2023 21:53:51 +0200

aide (0.18.4-1) unstable; urgency=medium

  * New upstream version 0.18.4
  * remove unneeded patch

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 14 Jun 2023 16:51:49 +0200

aide (0.18.3-2) unstable; urgency=medium

  * improve 31_aide_atop rule
  * call dh_installsysusers manually in debian/rules
    Thanks to Tomasz Ciolek (Closes: #1037171)
  * Fix handling of extended attributes on symlinks. (Closes: #1037436)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 14 Jun 2023 16:48:04 +0200
