## aide 0.18.6

=== debian/changelog ===
aide (0.18.6-2ubuntu0.1) noble-security; urgency=medium

  * SECURITY UPDATE: bypass AIDE detection of malicious files
    - d/p/CVE-2025-54389.patch: fix output neutralization.
    - CVE-2025-54389
  * SECURITY UPDATE: Denial of service
    - d/p/CVE-2025-54409.patch: fix null pointer dereference and segfault
    - CVE-2025-54409

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 11 Aug 2025 11:56:09 +0200

aide (0.18.6-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:05:59 +1100

aide (0.18.6-2build1) noble; urgency=medium

  * No-change rebuild against libext2fs2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Mar 2024 15:49:03 +0000

aide (0.18.6-2) unstable; urgency=medium

  * the last version was accidentally uploaded with a not
    yet released warning in changelog.
  * adapt spamassassin rule for bookworm
  * Recommend cron | cron-daemon.
    Thanks to Alexandre Detiste (Closes: #1052487)
  * improve rules:
    * 10_aide_hostname
    * 31_aide_apt-cacher-ng
    * 31_aide_dpkg
    * 31_aide_grub
  * fix typo in 31_aide_munin
  * re-work mail sending in dailyaidecheck.
  * rename aide cron job to dailyaidecheck

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 04 Oct 2023 18:14:42 +0200

aide (0.18.6-1) unstable; urgency=medium

  * New upstream version 0.18.6
    * Improve handling of ACL errors
    * Fix double free() during report generation
  * Use mail(1) if called from cron via capsh.
    Thanks to Guillem Jover (Closes: #1032387)
  * robustness changes in shell scripts
  * update postgresql rule for postgresql 15
  * new rules:
    * munin-node
    * haveged
  * remove obsolete roles:
    * mailman 2
  * rule improvements:
    * 31_aide_atop: add proper restrictions
    * 31_aide_rsyslog: do not try to unset an already unset variable
    * systemd-journald
    * 31_aide_apt
    * 31_aide_apt-cacher-ng
    * 31_aide_borgbackup
    * 31_aide_cereal
    * 31_aide_clamav-unofficial-sigs
    * 31_aide_cron-apt
    * 31_aide_dev
    * 31_aide_dokuwiki
    * 31_aide_dovecot
    * 31_aide_icinga2
    * 31_aide_inn2
    * 31_aide_libvirt
    * 31_aide_lvm2
    * 31_aide_munin
    * 31_aide_openvpn
    * 31_aide_php-fpm
    * 31_aide_rsyslog
    * 31_aide_runuser
    * 31_aide_screen

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 01 Jul 2023 13:26:22 +0200
