=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: aide
 Section: admin
 Priority: optional
-Maintainer: Aide Maintainers <aide@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Aide Maintainers <aide@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
            Hannes von Haugwitz <hannes@vonhaugwitz.com>
 Build-Depends: bison,
@@ -50,7 +51,7 @@
          liblockfile1,
          ucf (>= 2.0020),
          ${misc:Depends}
-Recommends: cron,
+Recommends: cron | cron-daemon,
          bsd-mailx | mailx | s-nail
 Description: Advanced Intrusion Detection Environment - Common files
  AIDE is an intrusion detection system that detects changes to files on
