## aide 0.18.8

=== debian/changelog ===
aide (0.18.8-3) unstable; urgency=medium

  [ Marc Haber ]
  * improve rules:
    * 31_aide_runuser
    * 31_aide_systemd-cron
    * 31_aide_apt
  * Standards-Version: 4.7.2 (no changes necessary)

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation.
    Thanks to Carles Pina i Estany <carles@pina.cat> (Closes: #1101638)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 02 Apr 2025 07:23:55 +0200

aide (0.18.8-2) unstable; urgency=medium

  * new rules:
    * 31_aide_debsums
    * 31_aide_selinux
    * 31_aide_fwupd
    * 10_aide_bootid defining macro for current boot id
    * 10_aide_days adding macros for today, yesterday
      and the day before
  * improve rules:
    * 31_aide_udev
    * 31_aide_systemd-cron
    * 31_aide_systemd
    * 31_aide_ssh-server
    * 31_aide_rsyslog
    * 31_aide_netdata
    * 31_aide_grub-efi
    * 31_aide_exim4
    * 31_aide_dokuwiki
    * 31_aide_aptitude
    * 10_aide_machineid
    * 31_aide_postgresql-15
    * 31_aide_runuser
    * 31_aide_apt
    * 31_aide_spamassassin (use bootid)
  * 10_aide_sourceslist: fix bug regarding subdirs in /etc/apt/sources.list.d
    (Closes: #1076667)
  * cherry-pick upstream fix: Move failed JIT compilation log message
    to DEBUG level. Thanks to Matthew Vernon (Closes: #1087721)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 25 Nov 2024 09:32:31 +0100

aide (0.18.8-1) unstable; urgency=medium

  [ Marc Haber ]
  * new upstream version 0.18.8
    * (Closes: #1070805)
  * add ActiveDir to aide.conf
  * 10_aide_constants: add IP6ADDRESSU with _ instead of :
  * improve PHP rules: 31_aide_php, 31_aide_php-fpm. remove 31_aide_php7
    Thanks to Frederik Himpe (Closes: #1060222)
  * rule improvements:
    * 31_aide_apt: InRelease files sometimes change their ACL
    * 31_aide_apt-cacher-ng: various improvements
    * 31_aide_exim4: new spool file regexp
    * 31_aide_exim4_logs: more flexibility
    * 31_aide_grub-efi
    * 31_aide_man: CACHEDIR.TAG may vanish in newer versions of man-db
    * 31_aide_munin: munin-update.stats
    * 31_aide_redis: more flexibility
    * 31_aide_runuser: systemd os-release files
    * 31_aide_samba
    * 31_aide_sniproxy: reference sniproxy bug report
    * 31_aide_spamassassin
    * 31_aide_sudo: in unstable, the sudo ts file is named after numeric uid
    * 31_aide_systemd: systemd os-release files
    * 31_aide_systemd_journald: system.journal changes acl in operation
    * 31_aide_udev
  * Move touched rules to leading space notation

  [ Hannes von Haugwitz ]
  * Switch Build-Depends from pkg-config to pkgconf
  * Bump to Standards-Version 4.7.0 (no changes)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 15 May 2024 17:20:33 +0200
