=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: aide
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Aide Maintainers <aide@packages.debian.org>
+Maintainer: Aide Maintainers <aide@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
            Hannes von Haugwitz <hannes@vonhaugwitz.com>
 Build-Depends: bison,
@@ -19,14 +18,14 @@
                libmhash-dev (>= 0.9.7),
                libpcre2-dev,
                libselinux1-dev [linux-any],
-               pkg-config,
+               pkgconf,
                po-debconf (>= 0.5.0),
                zlib1g-dev
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/aide
 Vcs-Git: https://salsa.debian.org/debian/aide.git
 Homepage: https://aide.github.io
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 
 Package: aide
 Architecture: any
