## aide 0.19

=== debian/changelog ===
aide (0.19-2) unstable; urgency=medium

  * new rule 31_aide_wtmpdb
  * improve rules:
    * 31_aide_postgresql-15
    * 31_aide_samba
    * 31_aide_gnupg
    * 31_aide_fwupd
    * 21_aide_php-version
    * 31_aide_mariadb
    * 31_aide_ssh-agent

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 03 May 2025 14:48:54 +0200

aide (0.19-1) unstable; urgency=medium

  * new upstream release (Closes: #257134)
    * document incompatibility regarding unrestridcted negative rules
    * adapt autopkgtest to new negative rule behavior
    * adapt 70_aide_proc_sys to new incompatible semantics
  * improve 31_aide_samba

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 06 Apr 2025 14:29:00 +0200
