## aide 0.19.1

=== debian/changelog ===
aide (0.19.1-2+deb13u2) trixie; urgency=medium

  * fix issue with 31_aide_lvm: bin/buildcache was a non-functional script
    in the original trixie release. This version now runs properly in the
    non-root daily job: bin/buildcache is now run from a root timer
  * new rules:
    * 31_aide_cryptsetup
    * 31_aide_grub-pc
    * 31_aide_ksmtuned
    * 31_aide_radvd
    * 31_aide_run_systemd_dynamic-uid
    * 31_aide_systemd_tmpfiles
    * 31_aide_valkey
    * 31_aide_xfsprogs
  * update and improve rules:
    *  10_aide_bits
    * 10_aide_dateformats
    * 10_aide_days
    * 11_aide_dateformats_cury
    * 10_aide_hardware
    * 31_aide_apt-cacher-ng
    * 31_aide_bind9
    * 31_aide_console-setup
    * 31_aide_cups
    * 31_aide_dehydrated
    * 31_aide_dev
    * 31_aide_dokuwiki
    * 31_aide_fwupd
    * 31_aide_gnupg
    * 31_aide_icinga2
    * 31_aide_lighttpd
    * 31_aide_man
    * 31_aide_mariadb
    * 31_aide_run_systemd_netif
    * 31_aide_samba
    * 31_aide_schroot
    * 31_aide_spamassassin
    * 31_aide_ssh-server
    * 31_aide_sudo
    * 31_aide_systemd
    * 31_aide_systemd_sessions
    * 31_aide_torrus
    * 31_aide_udev
  * re-work postgreql rules

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 07 Nov 2025 21:33:42 +0100

aide (0.19.1-2+deb13u1) trixie-security; urgency=high

  * Apply upstream patch to escape control characters in report and log output
    (CVE-2025-54389)
  * Apply upstream patch to fix null pointer dereference after reading
    incorrectly encoded xattr attributes from database (CVE-2025-54409)

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Mon, 11 Aug 2025 10:07:47 +0200

aide (0.19.1-2) unstable; urgency=medium

  * improve rules:
    * 31_aide_ssh-agent: get logic right
    * 31_aide_apt-cacher-ng: fix wrong regexps
    * 10_aide_checksums: put parens around the regexps
    * 31_aide_borgbackup, 31_aide_dokuwiki: get rid of }} bugs
    * 31_aide_apt-cacher-ng: numbers have become longer
    * refrain from using dpkg-architecture and its output.
  * remove wrong entry from 0.19.1-1 changelog

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 20 Jul 2025 16:37:12 +0200

aide (0.19.1-1) unstable; urgency=medium

  * upload to unstable
  * new upstream version 0.19.1
    * Fix race condition when adding new nodes during file system scan
  * new helper rule 10_aide_hardware defining hardware bus addresses
  * improve:
    * 31_aide_apt: use DEB_HOST_ARCH
    * 31_aide_console-setup
    * 31_aide_dev
    * 31_aide_lvm2
    * 31_aide_libvirt
    * 10_aide_lvm_needsroot
    * 31_aide_udev

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 08 Jul 2025 14:26:01 +0200

aide (0.19-2+exp1) experimental; urgency=medium

  * add portuguese debconf translation.
    Thanks to Américo Monteiro (Closes: #1107446)
  * aide.conf:
    * remove aide 0.18 specific comments
    * Add PidFile and LogDir
  * 98_aide_vfat: automated special handling of vfat partitions.
    * 31_aide_grub-efi and test 02-aide-path-check adapted accordingly.
  * improved pre-definition rules:
    * 10_aide_constants: define PORTNUMBER
    * 10_aide_run: define RUNUSER
  * new pre-definition rules:
    * 10_aide_basenotations: BASE64 etc
    * 10_aide_bits: number ranges for binary numbers
    * 10_aide_checksums: matching md5 sha256 checksums etc
    * 10_aide_dateformats: defines generic dates in many formats
    * 10_aide_usersuids: defines UIDs and user names with blacklist
    * 11_aide_dateformats_cury: defines dates in the current era in many
      formats
    * 11_aide_majorminor: defines major:minor device numbers
  * LVM handling: define names and UUIDs of volumes
  * Establish mechanism to run rule generators as root
  * new rules:
    * 10_aide_uuid
    * 31_aide_colord
    * 31_aide_git-annex
    * 31_aide_qemu-guest-agent
  * improve rules:
    * 10_aide_bootid
    * 10_aide_machineid
    * 31_aide_dev: use STRICTUUID
    * 31_aide_icinga2: use RELAXEDUUID
    * 31_aide_lastlog
    * 31_aide_udev: use STRICTUUID
    * 31_aide_systemd_journald: model journal file names better
    * 31_aide_wtmpdb
  * get rid of deprecated RamdiskData definition
    * 70_aide_dev
  * adapt to new log management:
    * 31_aide_acpid
    * 31_aide_apache2
    * 31_aide_apcupsd
    * 31_aide_aptitude
    * 31_aide_checksecurity
    * 31_aide_clamav
    * 31_aide_clamav-unofficial-sigs
    * 31_aide_freshclam
    * 31_aide_exim4_logs
    * 31_aide_haproxy
    * 31_aide_inn2
    * 31_aide_libvirt
    * 31_aide_netdata
    * 31_aide_privoxy
    * 31_aide_proftpd
    * 31_aide_rkhunter
    * 31_aide_rsnapshot
    * 31_aide_samba
    * 31_aide_sniproxy
    * 31_aide_squid
    * 31_aide_tiger
    * 31_aide_tt-rss
  * generic improvements to rules, use predefined regexps etc:
    * 31_aide_apt-cacher-ng
    * 31_aide_atop
    * 31_aide_bind9
    * 31_aide_borgbackup
    * 31_aide_cron-apt
    * 31_aide_cups
    * 31_aide_dbus
    * 31_aide_dehydrated
    * 31_aide_dev
    * 31_aide_dokuwiki
    * 31_aide_git-annex
    * 31_aide_gnupg
    * 31_aide_icinga2
    * 31_aide_initramfs-tools
    * 31_aide_irqbalance
    * 31_aide_lvm2
    * 31_aide_network
    * 31_aide_oidentd
    * 31_aide_openvpn
    * 31_aide_php-common
    * 31_aide_postgresql-15
    * 31_aide_runuser
    * 31_aide_samba
    * 31_aide_ssh-agent
    * 31_aide_ssh-server
    * 31_aide_sudo
    * 31_aide_systemd
    * 31_aide_systemd-journald
    * 31_aide_systemd-networkd
    * 31_aide_udev
    * 31_aide_wtmp
    * 70_aide_dev
  * add help requests to rules:
    * 31_aide_acpid
    * 31_aide_amanda-serve
  * remove rules
    * remove 10_aide_prevyear (covered in 10_aide_year)
    * remove 31_aide_openvpn-server (covered in 31_aide_openvpn)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 19 Jun 2025 17:22:57 +0200
