=== debian/rules ===
--- 
+++ 
@@ -37,5 +37,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	dh_installsystemd --name=dailyaidecheck
+	dh_installsystemd --name=dailyaidecheck-buildcache
 	# this is needed until dh compat 14
 	dh_installsysusers
